<?php
/**
*
* @package phpBB Extension - Ultimate Points
* @copyright (c) 2015 dmzx & posey - http://www.dmzx-web.net
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'ACP_POINTS'						=> 'Ultimate Points',
	'ACP_POINTS_BANK_TITLE'				=> '银行设置',
	'ACP_POINTS_FORUM_TITLE'			=> '论坛积分设置',
	'ACP_POINTS_INDEX_TITLE'			=> '货币系统',
	'ACP_POINTS_LOTTERY_TITLE'			=> '设置抽奖',
	'ACP_POINTS_ROBBERY_TITLE'			=> '设置抢夺',
	'ACP_POINTS_USERGUIDE_TITLE'		=> '用户指南',

	'BANK_ACCOUNT_OPENING'				=> '开启一个账户',
	'BANK_ACCOUNT_OPENED'				=> '开户时间',
	'BANK_ACTIONS'						=> '操作',
	'BANK_BACK_TO_BANK'					=> '%s点击这里返回银行%s',
	'BANK_BACK_TO_INDEX'				=> '%s点击这里返回索引%s',
	'BANK_BALANCE'						=> '余额',
	'BANK_BUTTON_DEPOSIT'				=> '存入',
	'BANK_BUTTON_WITHDRAW'				=> '提现',
	'BANK_COST'							=> '账户每个周期需要支付的管理费',
	'BANK_DEPOSIT_SMALL_AMOUNT'			=> '你可以存放的最小额度是 %s %s.',
	'BANK_DEPOSIT_WITHDRAW'				=> '存款 & 提现',
	'BANK_DESCRIPTION'					=> '这里是Code-By银行系统。我们仅收取极低的手续费，并且提供存款利息。开启银行账户并将现金存入，可以避免论坛币遭到掠夺。Code-By银行账户，你值得拥有！<br /><br />',
	'BANK_DISABLED'						=> '银行功能未开启',
	'BANK_ERROR_DEPOSIT'				=> '您设定了一个错误的或者无效的存款额度',
	'BANK_ERROR_NOT_ENOUGH_DEPOSIT'		=> '您所手上的 %1$s 未达到该存款额度',
	'BANK_ERROR_NOT_ENOUGH_WITHDRAW'	=> '您的账上没有足够的 %1$s 用来取现',
	'BANK_ERROR_PAYOUTTIME_SHORT'		=> 'You must specify a higher payout time than <em>Zero</em> in the bank configuration',
	'BANK_ERROR_WITHDRAW'				=> '您设定了一个错误的或者无效的提现额度',
	'BANK_FROM_ACCOUNT'					=> '从你的银行账户',
	'BANK_HAVE_DEPOSIT'					=> '您已经存款',
	'BANK_HAVE_WITHDRAW'				=> '您已经提现',
	'BANK_HOLDING'						=> '银行总储蓄',
	'BANK_INFO'							=> '银行信息',
	'BANK_INTEREST_PERIOD'				=> '利息结算周期',
	'BANK_INTEREST_RATE'				=> '利率',
	'BANK_LEAVE_WITH'					=> '截至目前您还持有',
	'BANK_MAX_HOLD'						=> '存款利息计算限制（超过指定存款时不计利息）',
	'BANK_MIN_DEPO'						=> '最小存款限制',
	'BANK_MIN_WITH'						=> '最小取款限制',
	'BANK_NEW_BALANCE'					=> '更新后的余额',
	'BANK_NOW_HAVE'						=> '您现在拥有',
	'BANK_NO_ACCOUNT'					=> '用户在 %1$s 并未拥有账户',
	'BANK_NOBODY_IN_BANK'				=> '当前还未有用户在 %2$s 存入 %1$s',
	'BANK_ON_HAND'						=> '现金',
	'BANK_OPEN_ACCOUNT'					=> '%s点击这里开启账户%s',
	'BANK_RICHEST_USER'					=> '银行存款排行榜',
	'BANK_START_BALANCE'				=> '您的起始余额为0',
	'BANK_TITLE_MAIN'					=> '储蓄',
	'BANK_TOTAL_ACCOUNTS'				=> '开户数量合计',
	'BANK_TO_ACCOUNT'					=> '进入您的银行账户',
	'BANK_USER_NO_ACCOUNT'				=> '您还没开启 %1$s 账号。',
	'BANK_WELCOME_BANK'					=> '欢迎来到',
	'BANK_WITHDRAW_RATE'				=> '取款费率',
	'BANK_WITHDRAW_SMALL_AMOUNT'		=> '你能提现的最小额度是 %s %s.',
	'BANK_YOUR_ACCOUNT'					=> '您现在可以向自己的账户存款或取款',

	'EDIT_BANK_MODIFY'					=> '银行管理员',
	'EDIT_NO_ID_SPECIFIED'				=> '您还没有指定一个用户名',
	'EDIT_POINTS_ADMIN'					=> 'Points Admin',
	'EDIT_POINTS_MODIFY'				=> '%s 管理',
	'EDIT_POINTS_SET'					=> '用户的 %1$s 已经更新.<br /><br />',
	'EDIT_P_BANK_TITLE'					=> '这里你可以修改一个用户的银行 %s.',
	'EDIT_P_POINTS_TITLE'				=> '这里你可以修改一个用户的 %s.',
	'EDIT_P_RETURN_INDEX'				=> '%1$s点击这里返回索引。%2$s',
	'EDIT_P_RETURN_POST'				=> '%1$s点击这里返回到上一个帖子。%2$s',
	'EDIT_SET_AMOUNT'					=> '新的金额',
	'EDIT_ADD_AMOUNT'					=> '增加金额',
	'EDIT_SUB_AMOUNT'					=> '减少金额',
	'EDIT_USER_NOT_EXIST'				=> '不存在这个用户',

	'INFO_GENERAL_INFORMATIONS'			=> '常规信息',
	'INFO_ATTACH'						=> '每发布一个帖子附件奖励的点数',
	'INFO_ADD_ATTACH'					=> '帖子中，每增加一个附件获得的点数',
	'INFO_BONUS_CHANCE'					=> '积分奖励',
	'INFO_BONUS_CHANCE_EXPLAIN'			=> 'You currently have %1$s &#37; chance to get a bonus increment of %2$s to %3$s %4$s',
	'INFO_NO_COST'						=> '当前未收到警告',
	'INFO_NO_POINTS'					=> '尚未收到任何来自此条目的%1$s',
	'INFO_POLL'							=> '新建投票获得',
	'INFO_POLL_OPTION'					=> '新建投票中每一项可获得',
	'INFO_TOPIC_WORD'					=> '新建主题每个词汇可获得',
	'INFO_TOPIC_CHARACTER'				=> '新建主题中每个字符可获得',
	'INFO_POST_WORD'					=> '回帖的每个词可获得',
	'INFO_POST_CHARACTER'				=> '回帖的每个字符可获得',
	'INFO_COST_DL_ATTACH'				=> '每下载一次附件的费用',
	'INFO_COST_WARNING'					=> '警告一次的处罚',
	'INFO_REG_BONUS'					=> '注册账号奖励',

	'LOGS_COMMENT'						=> '留言',
	'LOGS_DATE'							=> '日期',
	'LOGS_DESCRIPTION'					=> '这里将显示您的日志流水<br />您将看到所有的收支记录流水<br />如果您想要寻找某一项记录的详情，请使用排序功能<br /><br />',
	'LOGS_REASON_NOLOGS'				=> '没有可用的日志.',
	'LOGS_RECV'							=> '收到',
	'LOGS_ROBBERY_LOST'					=> '抢夺中损失',
	'LOGS_ROBBERY_WON'					=> '抢夺中获得',
	'LOGS_SENT'							=> '送出',
	'LOGS_SORT_COMMENT'					=> '留言',
	'LOGS_SORT_DATE'					=> '时间',
	'LOGS_SORT_FROMNAME'				=> '发起者',
	'LOGS_SORT_TONAME'					=> '对方用户名',
	'LOGS_SORT_TYPE'					=> '类型',
	'LOGS_TITLE'						=> '日志',
	'LOGS_TO'							=> '对方用户名',
	'LOGS_TYPE'							=> '类型',
	'LOGS_WHO'							=> '发起者',
	'LOTTERY_ACTIONS'					=> '操作',
	'LOTTERY_BACK'						=> '返回抽奖主页面',
	'LOTTERY_DATE'						=> '日期',
	'LOTTERY_DESCRIPTION'				=> '您购买抽奖券的费用将会加入奖金，每轮抽奖起始奖金为 %1$s %2$s。参与的玩家越多，奖金额度就越大。到了开奖时间，系统会随机抽取一位胜利者。如果没有赢家，奖金将在下一轮中继续累加。祝你好运！<br /><br />',
	'LOTTERY_DISABLED'					=> '抽奖功能未开启',
	'LOTTERY_HISTORY'					=> '历史',
	'LOTTERY_INFO'						=> '抽奖中心数据',
	'LOTTERY_INVALID_INPUT'				=> '请输入有效的买票数量。',
	'LOTTERY_JACKPOT'					=> '头奖',
	'LOTTERY_LACK_FUNDS'				=> '您缺乏资金购买！',
	'LOTTERY_LAST_WINNER'				=> '上一任赢家',
	'LOTTERY_MAX_TICKETS'				=> '用户每轮最多可投入',
	'LOTTERY_MAX_TICKETS_LEFT'			=> '您手上还有 <strong>%1$s</strong> 张抽奖券，不能在本轮购买超过规定数量的票！',
	'LOTTERY_MAX_TICKETS_REACH'			=> '每轮只能买 <strong>%1$s</strong> 票！',
	'LOTTERY_NEGATIVE_TICKETS'			=> '您不能买负数或者0票！<br />至少买1票！',
	'LOTTERY_NEVER_WON'					=> '您从未赢过抽奖！',
	'LOTTERY_NEXT_DRAWING'				=> '开奖时间',
	'LOTTERY_NO_WINNER'					=> '没有赢家',
	'LOTTERY_NO_WINNERS'				=> '没有赢家。',
	'LOTTERY_PLAYERS'					=> '当前的参与人数',
	'LOTTERY_PM_BODY'					=> '恭喜! 您在抽奖中获得了 %1$s ！ %2$s',
	'LOTTERY_PM_CASH_ENABLED'			=> '您赢得的点数已经入账，尽情地享受吧！<br /><br /><i>抽奖中心</i>',
	'LOTTERY_PM_COMMISION'				=> '抽奖中心',
	'LOTTERY_PM_SUBJECT'				=> '您获得了胜利！',
	'LOTTERY_PURCHASE_TICKET'			=> '买票',
	'LOTTERY_PURCHASE_TICKETS'			=> '买票',
	'LOTTERY_TICKETS'					=> '当前投入的票数（包括其他参与者的投注）',
	'LOTTERY_TICKET_COST'				=> '每张抽奖券的价格',
	'LOTTERY_TICKET_PURCHASED'			=> '买票成功！',
	'LOTTERY_TITLE_DESCRIPTION'			=> '抽奖规则',
	'LOTTERY_TITLE_MAIN'				=> '抽奖',
	'LOTTERY_TOTAL_WINNERS'				=> '胜利者总数',
	'LOTTERY_VIEWER_TICKETS'			=> '您拥有的抽奖券',
	'LOTTERY_VIEW_HISTORY'				=> '查看之前的赢家',
	'LOTTERY_VIEW_SELF_HISTORY'			=> '查看自己的胜利记录',
	'LOTTERY_WINNINGS'					=> '总共赢得',
	'LOTTERY_WON'						=> '胜利者',
	'LOTTERY_WINNER_INDEX'				=> '最近一次中奖者：%1$s',

	'MAIN_BANK_HAVE'					=> '您在银行账户中存储了 %1$s %2$s.',
	'MAIN_HELLO_USERNAME'				=> 'Hi %1$s !',
	'MAIN_LOTTERIES_NONE'				=> '没有胜利者..',
	'MAIN_LOTTERY_TICKETS'				=> '您当前持有 %1$s 张抽奖券。',
	'MAIN_LOTTERIES_WON'				=> '抽奖胜利次数最多的玩家',
	'MAIN_MOST_DONATED'					=> '转出（捐赠）排行榜',
	'MAIN_MOST_DONATED_NONE'			=> '当前未有捐赠记录...',
	'MAIN_ON_HAND'						=> '您当前持有 %1$s %2$s 。',
	'MAIN_RICH_BANK'					=> '存款用户排行',
	'MAIN_RICH_BANK_NONE'				=> '还没有存款用户...',
	'MAIN_USERNAME_LOCKED'				=> '这个用户被锁定并且不能使用[点数/积分]系统',

	'NOTIFICATION_BANK_PAYOUT'			=> '您的银行利息已经转入并添加到您的账户余额中',
	'NOTIFICATION_RANDOM_BONUS'			=> '您收到 %1$s %2$s 随机红包!',
	'NOTIFICATION_ROBBERY_FAILED'		=> '试图抢夺你，但失败了!',
	'NOTIFICATION_ROBBERY_SUCCES'		=> '从你身上抢夺 %1$s %2$s ！',
	'NOTIFICATION_POINTS_UCP'			=> '接收[点数/积分]系统的有关信息 <em>(抢夺 成功/失败, 红包点数, ...)</em>',

	'POINTS'							=> 'Points',
	'POINTS_ATTACHMENT_MINI_POSTS'		=> '您需要更多的 %1$s 来下载这个附件!',
	'POINTS_BANK'						=> '储蓄',
	'POINTS_BPOINTS_TOTAL'				=> '银行总储蓄: %1$s %2$s',
	'POINTS_BOT_GUEST'					=> '<strong>您必须先注册才能使用这个功能！</strong>',
	'POINTS_BUPOINTS_TOTAL'				=> '银行开户数量 : %1$s',
	'POINTS_CASH_ON_HAND'				=> '拥有现金',
	'POINTS_COPYRIGHT'					=> 'Ultimate Points by <a href="http://die-muellers.org" onclick="window.open(this.href); return false">femu</a> &amp; <a href="http://www.spieleresidenz.de" onclick="window.open(this.href); return false">Wuerzi</a> v',
	'POINTS_COPYRIGHTS'					=> '&copy; 2015 <a href="http://www.dmzx-web.net" onclick="window.open(this.href); return false">dmzx &amp; posey</a>',
	'POINTS_DESCRIPTION'				=> '描述',
	'POINTS_DISABLED'					=> '积分/货币系统未开启',
	'POINTS_DONATE'						=> '[捐赠]',
	'POINTS_DOWNLOAD_COST'				=> '下载费用',
	'POINTS_EXPLAIN'					=> '积分货币系统',
	'POINTS_INFO'						=> '信息',
	'POINTS_INFO_DESCRIPTION'			=> '这里列出奖励或扣除%1$s的论坛制度。<br /><br />除了这些收入方式，您还可以通过其他方式获得（例如捐赠、转账）加分<br /><br />请注意，论坛的建立者拥有禁用积分功能的权限！',
	'POINTS_INSUFFICIENT_POST'			=> 'You do not have sufficient %2$s to make a post in this forum. The cost of making a post in this forum is <strong>%1$s %2$s</strong>.',
	'POINTS_INSUFFICIENT_TOPIC'			=> 'You do not have sufficient %2$s to make a new topic in this forum. The cost of making a topic in this forum is <strong>%1$s %2$s</strong>.',
	'POINTS_LOCKED'						=> '锁定',
	'POINTS_LOGS'						=> '日志',
	'POINTS_LOG_COUNT'	=> array(
		1 => '%d entry',
		2 => '%d entries',
	),
	'POINTS_LIST'						=> '现金用户列表',
	'POINTS_LIST_DISABLE'				=> '现金账户列表功能未开启',
	'POINTS_LIST_NO_USER'				=> '未有用户拥有积分',
	'POINTS_LIST_TOTAL'					=> '现金用户列表',
	'POINTS_LIST_USER'					=> '1 用户',
	'POINTS_LIST_USERS'					=> '%s 用户',
	'POINTS_LOG_TOTAL'					=> '合计',
	'POINTS_LOTTERY'					=> '抽奖',
	'POINTS_LOTTERY_TIME'				=> '下一次开奖时间: %1$s',
	'POINTS_MODIFY'						=> '[修改]',
	'POINTS_MOST_RICH_CASH_USERS'		=> '拥有最多现金的用户',
	'POINTS_MOST_RICH_USERS'			=> '论坛富豪榜',
	'POINTS_MOST_RICH_USERS_DISABLED'	=> '管理员禁止显示该条目',
	'POINTS_NO_USER'					=> '无效的用户名',
	'POINTS_NUMBER_FORMAT_EXPLAIN'		=> '提示：请使用带小数点（两位小数）的十进制数，例如 1000.50',
	'POINTS_OPTIONS'					=> '选项',
	'POINTS_OVERVIEW'					=> '概览',
	'POINTS_RECEIVED_EDIT_MESSAGE'		=> '编辑帖子，收到 <strong>%1$s %2$s</strong>',
	'POINTS_RECEIVED_POST_MESSAGE'		=> '发布新的主题，收到 <strong>%1$s %2$s</strong>',
	'POINTS_RECEIVED_REPLY_MESSAGE'		=> '回帖，收到 <strong>%1$s %2$s</strong>',
	'POINTS_RETURN_INDEX'				=> '点击这里回到索引',
	'POINTS_ROBBERY'					=> '抢夺',
	'POINTS_SEPARATOR_DECIMAL'			=> '.',
	'POINTS_SEPARATOR_THOUSANDS'		=> ',',
	'POINTS_STATISTICS'					=> '积分统计',
	'POINTS_TITLE_MAIN'					=> '积分控制面板',
	'POINTS_TOTAL'						=> '流动的现金：%1$s %2$s',
	'POINTS_TRANSFER'					=> '转账',
	'POINTS_TRANSFER_RECIEVED'			=> '收到的转款/捐赠',
	'POINTS_VIEWING'					=> 'Browsing points console',

	'ROBBERY_AMOUNT'					=> '数量',
	'ROBBERY_AMOUNTLOSE'				=> '如果抢夺失败, 你将失去想要抢夺额度的 <strong> %s %%</strong> !<br /><br />',
	'ROBBERY_BAD'						=> 'Oops ... 你此次抢夺失败了!',
	'ROBBERY_DATE'						=> '抢夺时间',
	'ROBBERY_CHANCE'					=> '你可以向其他用户抢夺论坛币。但只能抢夺用户持有现金的 <strong>%1$s %%</strong><br /><br />如同在生活中一样，不能让犯罪轻易得逞。此游戏中抢夺成功的几率是 <strong> %2$s %%</strong>。',
	'ROBBERY_DISABLED'					=> '抢夺系统处于关闭状态',
	'ROBBERY_MAX_ROB'					=> '单次抢夺的用户现金不能超过 <strong>百分之%1$s</strong>！',
	'ROBBERY_NO_ID_SPECIFIED'			=> '未指定用户名',
	'ROBBERY_SELF'						=> '不可以抢夺自己。',
	'ROBBERY_SET_AMOUNTR'				=> '想要抢夺的额度',
	'ROBBERY_SET_USERNAMES'				=> '对您抢夺的用户！',
	'ROBBERY_SET_USERNAMER'				=> '想要抢夺的用户',
	'ROBBERY_START'						=> '开始抢夺',
	'ROBBERY_SUCCESFUL'					=> '抢夺成功！',
	'ROBBERY_TOO_SMALL_AMOUNT'			=> '需要抢夺多一点！<br />输入的额度太小了 ...',
	'ROBBERY_TO_MUCH'					=> '想要抢夺的额度太大，如果您失败了将承担不起对应扣款额度 ...',
	'ROBBERY_TO_MUCH_FROM_USER'			=> '尝试抢夺的额度大于该用户持有的现金。',
	'ROBBERY_USER'						=> '[抢夺]',
	'ROBBERY_TO_NAME'					=> '从 <strong>%1$s</strong> 身上抢夺一些 <strong>%2$s</strong>',

	'TRANSFER_AMOUNTS'					=> '金额',
	'TRANSFER_SET_USERNAMES'			=> '捐献积分给您的用户！',
	'TRANSFER_DATE'						=> '日期',
	'TRANSFER_RECEIVED_DISABLED'		=> '转账系统没有开启',
	'TRANSFER_RECEIVED'					=> '收到%1$s',

	'TIME_DAY'							=> '日',
	'TIME_DAYS'							=> '天',
	'TIME_HOUR'							=> '时',
	'TIME_HOURS'						=> '小时',
	'TIME_MINUTE'						=> '分',
	'TIME_MINUTES'						=> '分钟',
	'TIME_MONTH'						=> '个月',
	'TIME_MONTHS'						=> '个月',
	'TIME_SECOND'						=> '秒',
	'TIME_SECONDS'						=> '秒钟',
	'TIME_WEEK'							=> '周',
	'TIME_WEEKS'						=> '星期',
	'TIME_YEAR'							=> '年',
	'TIME_YEARS'						=> '年',
	'TRANSFER_AMOUNT'					=> '转账金额',
	'TRANSFER_COMMENT'					=> '留言',
	'TRANSFER_DESCRIPTION'				=> '这里可以转出或者捐赠%1$s. 输入收款方的名字和额度，确认无误后点击提交。转账记录将保存在您的日志流水中。',
	'TRANSFER_FEE'						=> '转账费用',
	'TRANSFER_FEE_EXPLAIN'				=> '从转出的金额中扣除',
	'TRANSFER_NO_USER_RETURN'			=> '<strong>选择了无效的用户名！</strong>',
	'TRANSFER_PM_BODY'					=> '您收到了一笔捐赠 %1$s %2$s，以及一份留言：<br /><i>%3$s</i>',
	'TRANSFER_PM_SUBJECT'				=> '您收到了一笔捐赠！',
	'TRANSFER_REASON_MINPOINTS'			=> '您没有足够的 %1$s 用于转账。',
	'TRANSFER_REASON_TRANSFER'			=> '管理员禁止转账操作',
	'TRANSFER_REASON_TRANSUCC'			=> '您成功地转出 <strong>%1$s %2$s</strong> 给 <strong>%3$s</strong>!',
	'TRANSFER_REASON_UNDERZERO'			=> '转出不能低于 0.00 %1$s.',
	'TRANSFER_REASON_YOURSELF'			=> '您不能转出 %1$s 给自己！',
	'TRANSFER_SET_USERNAME'				=> '<b>您想要转账给：</b>',
	'TRANSFER_TITLE'					=> '%1$s 转账',
	'TRANSFER_TO_NAME'					=> '您想要转出一些<strong>%2$s</strong>给 <strong>%1$s</strong>',

	'UP_INSERT_FIRST_FILL'				=> 'The tables were filled successfully with some basic datas.',
	'UP_REMOVE_CONFIG_ENTRIES'			=> 'The entries in the config table were removed successfully',
	'UP_REMOVE_FORUM_ENTRIES'			=> 'The entries in the forums table were removed successfully',
	'UP_ULTIMATE_POINTS_NAME'			=> 'Ultimate Points',
	'UP_ULTIMATE_POINTS_NAME_EXPLAIN'	=> 'With this extension you will give your users the possibility to collect and spend points. Click on the below actions to perform, what you like to do. Enabling <strong>Display Full Results</strong> is recommended.<br /><br />Have fun!',
	'UP_UPDATE_SUCCESFUL'				=> 'The tables were updated successfully',

	'WARN_USER_POINTS'					=> 'Additionally we deducted %1$s %2$s from your account!',
	'WARN_MOD_POINTS'					=> 'Additionally %1$s %2$s has been deducted from %3$s’s account!',
));
